Was ist neu?

Probleme bei der Installation von Piwik

erotexter.com

- Premium Member -
Ich wollte Piwik auf meinem Server installieren, um von Google Analytics wegzukommen.

Dabei erhalte ich stets folgende Fehlermeldung:

"Warning: require_once(Zend/Session/Abstract.php) [function.require-once]: failed to open stream: No such file or directory in [...]/piwik/libs/Zend/Session.php on line 28

Fatal error: require_once() [function.require]: Failed opening required 'Zend/Session/Abstract.php' (include_path='.') in [...]/piwik/libs/Zend/Session.php on line 28"

Auf Anraten meines Providers hin habe ich den PHP safe mode für die entsprechende Domain ausgeschaltet. Hat aber leider nix gebracht.

Weiß jemand Rat?
 

Globi

- Premium Member -
ist zend installiert auf deinem server.
wenn ja, stimmt der path ?
schau mal nach wo der liegt, und vergleiche mit der url in der fehlermeldung.
ansonsten path anpassen in der datei piwik/libs/Zend/Session.php on line 28.
 

mika

- Premium Member -
probiere auch mal die Dateien via FTP nochmals hochzuladen.

Ich hatte das Prob, dass Piwik so umfangreich ist dass einige Dateien offenbar nicht intakt auf dem Server ankamen - hab mir ewig nen Wolf gesucht woran diverse Fehler liegen könnten...
 

Neue Themen

Oben